locked
cant clone SharePoint 2007 RRS feed

  • Question

  • While trying connect database to web-application i get such error "The schema version (3.1.11.0) of the database WSS_Content on spstest is not consistent with the expected database schema version (3.1.8.0) on spstest. Connections to this database from this server have been blocked to avoid data loss. Upgrade the web front end or the content database to ensure that these versions match.
    Installed updtaes (SP3, kb2596540, kb2596986).How can I "Upgrade the web front end to ensure that these versions match."?
    Thursday, January 12, 2012 5:58 AM

Answers

  • It seems the WSS 3.0 SP3 is not installed.
    Stefan Goßner
    Senior Escalation Engineer - Microsoft CSS
    This post is provided "AS IS" with no warrenties and confers no rights.
    Thursday, January 12, 2012 9:40 AM

All replies

  • It seems your database is from a sharepoint farm with higher patch level than the front end server. You have to install the same sharepoint service packs and fixes on the machine that have been installed on the farm where the database came from.
    Stefan Goßner
    Senior Escalation Engineer - Microsoft CSS
    This post is provided "AS IS" with no warrenties and confers no rights.
    Thursday, January 12, 2012 8:48 AM
  • On "sourse" Shrepoint Server the latest update it SP3 for office server systems (In Windows Updates journal). The same I'v installed on "target" server and the problem still present.

    Thursday, January 12, 2012 9:35 AM
  • It seems the WSS 3.0 SP3 is not installed.
    Stefan Goßner
    Senior Escalation Engineer - Microsoft CSS
    This post is provided "AS IS" with no warrenties and confers no rights.
    Thursday, January 12, 2012 9:40 AM